body        {color :#003E89 ; font-size: 12pt; font-family: Verdana, Arial, Helvetica, sans-serif ; }

a:link      {color: blue;  text-decoration :underline; font-weight:bold; }        
a:active    {color: blue; font-weight: bold;  }
a:visited   {color: #800080; ; text-decoration: underline; font-weight: bold; }         
a:hover     {color: #FF0000; text-decoration: none; font-weight:bold; }
                 
hr          {
	color:#003E89;
	background-color:#003E89;
	width:100%;
	height:3px;
}
                 
h1          {color: #003E89; font-size: 24pt; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif;}
h2          {color:black; font-size: 18pt; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif;}
h3          {color:#003E89; font-size: 14pt; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif;}

.normal     {color:#003E89; font-size: 12pt; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif;}
.nochoice   {color: #003E89; background-color:transparent; }
.choice     {color:blue; background-color:transparent;}
.text       {font-size:14px; color:#003E89; font-weight:bold;}
.body           {color: #003E89; font-weight:bold;} 

#cr         {line-height:12px; font-size:11px; }
                 
#highlight  {color:#FF3333; background-color:transparent; font-size:16pt; }

#title      {color:black; background-color:transparent; font-size:24pt; }
.title      {
	color:#003E89;
	background-color:transparent;
	font-weight:bold;
	font-size:16px;
	font-family: Verdana, arial, sans-serif;
	font-style: normal;
}

#big        {font-weight:bold; font-size: 16pt; }
#big2       {color:#003E89; background-color:transparent; font-size: 26pt; }         
#big3       {color:#003E89; background-color:transparent; font-size: 26pt; }

#small      {font-size: 9pt }
.small      {font-size: 9pt; }.title2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: x-large;
	font-style: normal;
	font-weight: bold;
	color: #003E89;
}
titleheading {
	font-size: large;
	font-style: normal;
	color: #FFF;
}
